body {
    display: flex;
    flex-direction: column;
    align-items: center;
    background-color: grey;
}

#myH1 {
    font-size: 4rem;
    font-family: "Arial", sans-serif;
    color: black;
}

#container {
    display: flex;
    flex-direction: column;
    align-items: center;
    border: 5px solid;
    border-radius: 50px;
    padding: 30px;
    background-color: white;
}

#display {
    font-size: 5rem;
    font-family: monospace;
    font-weight: bold;
    color: rgb(51, 51, 51);
    text-shadow: 2px 2px 2px rgb(56, 56, 56);
    margin-bottom: 25px;
}

#controls button {
    font-size: 1.5rem;
    font-weight: bold;
    padding: 10px 20px;
    margin: 5px;
    min-width: 100px;
    border: none;
    border-radius: 10px;
    cursor: pointer;
    color: white;
}

#startBtn {
    background-color: rgb(5, 173, 5);

}

#startBtn:hover {
    background-color: rgb(3, 102, 3);
    transition: 0.5s ease-in;
}

#stopBtn {
    background-color: red;

}

#stopBtn:hover {
    background-color: rgb(170, 2, 2);
    transition: 0.5s ease-in;
}

#resetBtn {
    background-color: blue;

}

#resetBtn:hover {
    background-color: rgb(2, 2, 155);
    transition: 0.5s ease-in;
}